include $(TOPDIR)/rules.mk

PKG_NAME:=testnet
PKG_VERSION:=1.0.0
PKG_RELEASE:=1
PKG_BUILD_DIR := $(BUILD_DIR)/$(PKG_NAME)-$(PKG_VERSION)
PKG_LICENSE:=GPL-2.0-only
include $(INCLUDE_DIR)/package.mk

define Package/testnet
  CATEGORY:=Utilities
  TITLE:=Check WAN IP Connection
  DEPENDS:=+ndisc6
endef

define Package/testnet/description
	Check WAN IP connection
endef

define Build/Compile
endef

define Package/testnet/install
	$(CP) ./files/* $(1)/
endef

$(eval $(call BuildPackage,testnet))
